/*------------------------------------*\
  #LIVE SITE MODS
\*------------------------------------*/

.social-media {
	display: block;
	margin: 15px 0 0 0;
}

/*------------------------------------*\
  #PAGE SPECIFIC STYLES
\*------------------------------------*/
.header-phone a, .header-phone a:active, .header-phone a:focus, .header-phone a:hover {
    cursor: pointer;
}

/*------------------------------------*\
  #MEDIA QUERIES
\*------------------------------------*/

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}